Subject: Unity top bar integration

From: Andrew Pennebaker <[email-masked]>
Date: Thu, 24 Jul 2014 09:59:56 -0500

I would like to have Emacs' GUI menu integrated with the top menu bar that
Unity now uses for most applications in Ubuntu. There was some initial work
on this, but developers gave up due to Emacs menubar quirks:

https://code.launchpad.net/~mterry/appmenu-gtk/blacklist-emacs/+merge/57934

Could we revive this effort? It would be good to see Emacs and Ubuntu
developers working together again.

-- 
Cheers,

Andrew Pennebaker
www.yellosoft.us